* { box-sizing:border-box }
*:before, *:after { box-sizing:inherit }

/* Basic styles */
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  font-family: @font-family-base;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    line-height: 1.42857143;
    color: #000;
    
}
#clearfix{
  clear: both !important;
}
a { text-decoration: none;color: #fff; }
a:hover { text-decoration: none }
a:focus{ outline: none;text-decoration: none;  }
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.no-padding{
  padding: 0 !important;
}
main {
    margin-top: 10rem;
    text-align: center;
}
/* Header styles */
#main-navigation{
  position: relative;
  background: #fff;
  z-index: 99999;
  left: 0;
  right: 0;
}

.nav{
margin-top: 10px;
}

.navbar-nav>li>a{
  position: relative;
  display: block;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  letter-spacing: 1px;
  transition: 0.3s ease;
}

.nav>li>a:focus, .nav>li>a:hover{
  background: transparent;
}

.nav>li>a:after,
.nav>li>a:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border: 1px solid rgba(255, 255, 255, 0);
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 280ms ease-in-out;
  transition: all 280ms ease-in-out;
  width: 0;
}

.nav>li>a:hover:after,
.nav>li>a:hover:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-color: #000;
  -webkit-transition: width 350ms ease-in-out;
  transition: width 350ms ease-in-out;
  width: 70%;
}

.nav>li>a:hover:before {
  bottom: auto;
  top: 0;
  width: 70%;
}

.navbar-toggle .icon-bar{
  background: #fff;
}

.collapse{
  float: right;
}
#navigation{
  background: #4488fb;
  color: #fff;
  display: none;
}

.nav-top {
  margin-top: 0.10em;
  margin-bottom: 0.10em;
}

.site-logo{
  margin: 45px 0px 0px -25px;
}

.site-logo img{
  height: 100px;
}

.nav-top span{
  font-size: 1.2em;
}

.nav-top span .cn {
  color: #fff;
  font-size: 1.2em;
  vertical-align: middle;
  display: inline-block;
  margin: 6px 2px;
}

 .social{
  list-style: none;
  padding: 0;
  margin: 7px 0px;
}

 .social li{
  display: inline;
  margin: 4px 1px 4px 1px;
}

 .social li a i{
    color: #fff;
    border-radius: 5%;
    font-size: 1em;
}

 .social li a .facebook{
    background: #3b5998;
     padding: 5px 13px 5px 13px;
    border-radius: 50%;

}

.social li a .twitter{
    background: #0084b4;
     padding: 5px 10px 5px 10px;
    border-radius: 50%;

}

.social li a .youtube{
    background: #e62117;
     padding: 5px 9px 5px 9px;
    border-radius: 50%;

}

.nav-brand img{
  height: 65px;
  filter: brightness(120%);
}

.carousel-inner img{
  width: 100%;
}

.carousel-inner h3{
  position: absolute;
  font-size: 34px;
  text-transform: uppercase;
  text-align: center;
  padding: 10%;
  width: 100%;
  font-family: 'ubuntu light';
  }
.carousel-inner h4{
  text-align: center;
  font-size: 55px;
  text-transform: uppercase;
  position: absolute;
  padding: 16%;
  width: 100%;
  font-weight: bold;
  }
.carousel-inner h4:after{
  content: '';
  background-color: rgb(0, 150, 227);
  position: absolute;
  left: 47%;
  top: 66%;
  width: 80px;
  height: 4px;
  z-index: 29;
}

.carousel-control.left,.carousel-control.right{
  background: none;
}

.carousel-control .ion-ios-arrow-right{
font-size: 3em;
}

.carousel-control .ion-ios-arrow-left{
font-size: 3em;
}

.button {
  position: relative;
  padding:15px 30px !important;
  background: transparent !important;
  color: #1e6eb1 !important;
  border: 1px solid #1e6eb1 !important;
  text-align: center !important;
  text-transform: uppercase !important;
  overflow: hidden !important;
  
}
html *, html *:before, html *:after{
  webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.button:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #1e6eb1;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  color: #fff;
  z-index: -1;
}
.button:hover {
  color: #fff !important;
  z-index: 1;
}
.button:hover:before {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

/*btn for cover page*/
.button-cover {
  position: relative;
  padding:15px 30px !important;
  background: transparent !important;
  color: #fff !important;
  border: 1px solid #fff !important;
  text-align: center !important;
  text-transform: uppercase !important;
  overflow: hidden !important;
  
}

.button-cover:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #1e6eb1;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  color: #fff;
  z-index: -1;
}
.button-cover:hover {
  color: #fff !important;
  z-index: 1;
}
.button-cover:hover:before {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

/*#cover{
  z-index: 99;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-image: url('../images/banner2.png');
  background-attachment: fixed;
}*/
.carousel-inner>.item{
  height: 100vh;
}
.bs-slider {
  overflow: hidden;
  max-height: 100vh;
  position: relative;
  }
.bs-slider:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
.bs-slider:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
  margin: auto;
  width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
  opacity: 1;
}
.fade .item {
  top: 0;
  z-index: 1;
  opacity: 0;
  width: 100%;
  position: absolute;
  left: 0 !important;
  display: block !important;
  -webkit-transition: opacity ease-in-out 1s;
  -moz-transition: opacity ease-in-out 1s;
  -ms-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
  top: auto;
  position: relative;
}
.fade .item.active {
  opacity: 1;
  z-index: 2;
  -webkit-transition: opacity ease-in-out 1s;
  -moz-transition: opacity ease-in-out 1s;
  -ms-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
}

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
  top: 47%;
  opacity: 0;
  width: 45px;
  height: 45px;
  z-index: 100;
  color: #ffffff;
  display: block;
  font-size: 24px;
  cursor: pointer;
  overflow: hidden;
  line-height: 43px;
  text-shadow: none;
  position: absolute;
  font-weight: normal;
  background: transparent;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
.control-round:hover .carousel-control {
  opacity: 1;
}
.control-round .carousel-control.left {
  left: 1%;
}
.control-round .carousel-control.right {
  right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover {
  color: #fdfdfd;
  background: rgba(0, 0, 0, 0.5);
  border: 0px transparent;
}
.control-round .carousel-control.left > span:nth-child(1) {
  left: 45%;
}
.control-round .carousel-control.right > span:nth-child(1) {
  right: 45%;
}

/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators {
  right: 45%;
  bottom: 3%;
  left: auto;
  width: 90%;
  height: 20px;
  font-size: 0;
  overflow-x: auto;
  text-align: right;
  overflow-y: hidden;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  white-space: nowrap;
}
.indicators-line > .carousel-indicators li {
  padding: 0;
  width: 15px;
  height: 15px;
  border: 1px solid rgb(158, 158, 158);
  text-indent: 0;
  overflow: hidden;
  text-align: left;
  position: relative;
  letter-spacing: 1px;
  background: rgb(158, 158, 158);
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-right: 5px;
  -webkit-transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
  transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
  z-index: 10;
  cursor: pointer;
}
.indicators-line > .carousel-indicators li:last-child {
  margin-right: 0;
}
.indicators-line > .carousel-indicators .active {
  margin: 1px 5px 1px 1px;
  box-shadow: 0 0 0 2px #fff;
  background-color: transparent;
  position: relative;
  -webkit-transition: box-shadow 0.3s ease;
  -moz-transition: box-shadow 0.3s ease;
  -o-transition: box-shadow 0.3s ease;
  transition: box-shadow 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.indicators-line > .carousel-indicators .active:before {
  transform: scale(0.5);
  background-color: #fff;
  content: "";
  position: absolute;
  left: -1px;
  top: -1px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
  text-align: left !important;
}
.slide_style_right {
  text-align: right !important;
}
.slide_style_center {
  text-align: center !important;
}

.slide-text {
  left: 0;
  top: 40%;
  right: 0;
  margin: auto;
  padding: 10px;
  position: absolute;
  text-align: left;
  padding: 10px 85px;
}

.slide-text >div  h1 {
  padding: 0;
  color: #ffffff;
  font-size: 35px;
  text-transform: uppercase;
  font-style: normal;
  border: 1px solid #fff;
  border-left: 0;
  border-right: 0;
  line-height: 70px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  display: inline-block;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.slide-text >div p {
  padding: 0;
  color: #ffffff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 20px;
  letter-spacing: 1px;
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
.slide-text > a.btn-default {
  color: #000;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  margin-right: 10px;
  text-align: center;
  padding: 17px 30px;
  white-space: nowrap;
  letter-spacing: 1px;
  display: inline-block;
  border: none;
  text-transform: uppercase;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a.btn-primary {
  color: #ffffff;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  margin-left: 10px;
  text-align: center;
  padding: 17px 30px;
  white-space: nowrap;
  letter-spacing: 1px;
  background: #bc241d;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover, .slide-text > a:active {
  color: #ffffff;
  background: #222222;
  -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
  transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
  .slide-text h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
  }
  .slide-text > p {
    font-size: 18px;
  }
}

/*---------- MEDIA 480px ----------*/
@media (max-width: 768px) {
  .slide-text {
    padding: 10px 50px;
  }
  .slide-text h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
  }
  .slide-text > p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .control-round .carousel-control {
    display: none;
  }
}
@media (max-width: 480px) {
  .slide-text {
    padding: 10px 30px;
  }
  .slide-text h1 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 5px;
  }
  .slide-text > p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .slide-text > a.btn-default, .slide-text > a.btn-primary {
    font-size: 10px;
    line-height: 10px;
    margin-right: 10px;
    text-align: center;
    padding: 10px 15px;
  }
  .indicators-line > .carousel-indicators {
    display: none;
  }
}

#quote-section{
  background: #2575fd;
  background: linear-gradient(to bottom left, #71d6fe, #1e6eb1);
  color: #fff;
  padding: 1.2em 0 !important;
}

.quote-section h3{
  font-size:1.8em;
  text-shadow: 1px 1px 1px #333;
  margin-top: 10px;
  margin-bottom: 8px;
}

#about{
  position: relative;
  background: #fff;
  padding: 4em 3em 3em 3em;
  color: rgb(102, 95, 95);
}

.about-img img{
  width: 540px;
  /*height: 400px;*/
  max-width: 100%;
  margin: 6em 3em;
  box-shadow:6px -2px 9px 0px #333;
}
.about-txt h3{
  font-size: 26px;
  text-transform: uppercase;
  line-height: 1.4;
  color: #000;
  text-align: left;
  margin-top: -6px;
}
.about-txt p{
  font-size: 1.1em;
  line-height: 1.714;
  margin-bottom: 1.2em;
  text-align: justify;
}

blue{
  color: #1e6eb1;
}
white{
  color: #fff;
}

.main-head{
  font-size: 2.5em;
  margin-bottom: 2em;
  margin-top: 0;
  text-transform: capitalize;
}

.main-head:before{
    background: #000 none repeat scroll 0 0;
    content: "";
    top: 70px;
    height: 1px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 162px;
}

.main-head:after{
    background: #e26636 none repeat scroll 0 0;
    top: 69px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 45px;
    right: 0;
    margin: auto;
}

#service{
  padding: 4em 3em 3em 3em;
  color: rgb(102, 95, 95);
  /*background: #f8f8f8;*/
  background-image: url(../images/bg-service.jpeg);
  background-position: center center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.service-more{
  background: #f5f5f5;
  padding: 2em 1em 3em 1em;
  margin-top: 3em;
  margin-bottom: 3em;
  transition: all 0.3s ease-in-out ;
  -webkit-transition: all 0.3s ease-in-out ;
  -ms-transition: all 0.3s ease-in-out ;
}
.service-more:hover{
    background: #4fc1f0 none repeat scroll 0 0;
    transition: 0.3s
}

.service-more:hover i{
  color: #fff;
}

.service-more:hover h3{
  color: #fff;
}
.service-more:hover p{
  color: #fff;
}

.service-more:before{
      background: rgba(0, 0, 0, 0) url(../images/portfolio-arow-3.png) no-repeat scroll 0 0 / 100% auto;
    content: "";
    height: 30px;
    left: 15px;
    position: absolute;
    right: 15px;
    top: 5px;
    transition: all 0.3s ease 0s;
}

.service-more:after{
  background: rgba(0, 0, 0, 0) url(../images/portfolio-arow-4.png) no-repeat scroll 0 0 / 100% auto;
  content: "";
    height: 30px;
    left: 15px;
    position: absolute;
    right: 15px;
    bottom: -5px;
    transition: all 0.3s ease 0s;
}
.service-more i{
  font-size:5em;
  color: #4488fb;
  margin: 8px 10px;
  float: left;
  display: inline-flex;
  transition: 0.3s;
}

.service-more h3{
  font-size: 2em;
  color: #5e5d5d;
  transition: 0.3s;
}

.service-more p{
  font-size: 1.1em;
  padding: 0px 0px 0px 0px;
  padding-left: 18%;
  color: #737373;
  margin-bottom: 1em;
  transition: 0.3s;
}


.testimonials{
  padding: 4em 3em 0em 3em;
  color: rgb(102, 95, 95);
  margin-bottom: 60vh;
  background: #fff;
}
.owl-carousel{
  margin-top: 9em;
}
.shadow-effect {
   background: #f8f8f8;
   padding: 20px;
   border-radius: 4px;
   text-align: center;
}
    #customers-testimonials .shadow-effect p {
        font-family: inherit;
        font-size: 14px;
        line-height: 1.5;
        margin: 0 0 17px 0;
        font-weight: 300;
    }
    .testimonial-name {
      margin: 17px 0px 17px 0px;
      font-size: 1.4em;
      color: #4488fb;
        }
    #customers-testimonials .item {
        text-align: center;
        padding: 50px;
        margin-bottom:30px;
        /*-webkit-transform: scale3d(0.8, 0.8, 1);
        transform: scale3d(0.8, 0.8, 1);*/
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    #customers-testimonials .owl-item.active.center .item {
        opacity: 1;
        -webkit-transform: scale3d(1.0, 1.0, 1);
        transform: scale3d(1.0, 1.0, 1);
    }
    .owl-carousel .owl-item img {
        transform-style: preserve-3d;
        max-width: 90px;
        margin: -70px auto 17px;
    }
    #customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot.active span, #customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
        background: #28CB75;
        transform: translate3d(0px, -50%, 0px) scale(0.7);
    }
    #customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot span {
        background: #C4C4CC;
        display: block;
        height: 20px;
        margin: 0 2px 5px;
        transform: translate3d(0px, -50%, 0px) scale(0.3);
        transform-origin: 50% 50% 0;
        transition: all 250ms ease-out 0s;
        width: 20px;
    }

.bit-m-5{
  width: 20%;
}


.clients{
  padding: 2em 0em 3em 0em;
  }
.client-m{
  height: 70px;
  width: 182px;
  text-align: center;
}

.clients img{
  max-width: 100%;
  max-height: 100%;
}

footer{
  background: url(../images/bg-footer-1.png);
  background-position: 0px -134px;
  background-repeat: repeat;
  /*background: #1a1e21;*/
  padding: 11em 3em 0em 3em;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -100;
}

.footer{
  color: #fff;
  padding: 0 !important;
}

.footer-heading{
color: #e20a17;  
}
.foot-up{
 
 
}

.heading-after{
  position: relative;
}
.heading-after h3{
  color: #fff;
  margin-top: 0.8em !important;
  margin-bottom: 1em !important;
  font-size: 1.3em;
}

.heading-after h3:after{
    content: '';
    position: absolute;
    left: 0px;
    top: 25px;
    bottom: 0px;
    width: 30px;
    height: 1px;
    background: #1e6eb1;
}
.foot-left h4{
  font-size: 0.9em;
  color: #fff;
  margin: 5px 0px;
  line-height: 1.5;
}
.foot-left p{
  font-size: 1.1em;
  color: #fff;
  margin: 15px 0px;
  line-height: 1.5;
}
.foot-left .ion{
color: #fff !important;
border: 1px solid #ccc;
border-radius: 50%;
margin: -1px 0px 0px 0px;
font-size: 15px;
padding: 5px 8px 5px 9px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
transition: all 0.4s ease;
}


.open-days-heading{
  font-size: 0.9em;
  letter-spacing: 1px;
  margin: 8px 0px;
    line-height: 1.5;
  }
.open-days{
  font-size: 0.9em;
  letter-spacing: 1px;
  font-weight: 500;
 margin: 6px 0px;
}
.foot-bottom{
  margin-top: 10px;
padding-top: 0.5em !important;
border-top: 1px solid #f5e9e9;
}

.foot-center{
  text-align: left;
  line-height: 3em;
}

.foot-center img{
  height: 80px;
 margin-bottom: 0.5em;
 filter: brightness(120%); 
}

.foot-center p{
  font-size: 0.9em;
  letter-spacing: 0.1em;
  margin: 7px 0px 7px 0px;
  text-align: left;
}

.social-icons{
  list-style: none;
  padding: 0;
}

.social-icons li{
  display: inline-block;
}
.social-icons li a{
color: #fff !important;
border: 1px solid #ccc;
border-radius: 50%;
text-decoration: none;
margin: 6px;
font-size: 20px;
padding: 7px 10px 7px 10px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
transition: all 0.4s ease;
}

.social-icons li a:hover{
  background: #e20a17 !important;
  -webkit-transition: all 0.3s ease; 
  -moz-transition: all 0.3s ease; 
  -ms-transition: all 0.3s ease; 
  transition: all 0.3s ease;
}

.centered-left{
  padding-left: 18px !important;
}

.centered-center{
  text-align: center;
}

.centered-center i{
  margin-top: 5px;
}

.centered-right{
  color: #fff;
  text-align: right;
}
.centered-right a{
  text-align: center;
   text-decoration: none;
  color: #fff !important;
  padding: 4px;
}
.centered-right a:hover{
  text-decoration: none;
  color: #9acd02 !important;
  outline: 0;
  -webkit-transition: all 0.3s ease; 
  -moz-transition: all 0.3s ease; 
  -ms-transition: all 0.3s ease; 
   transition: all 0.3s ease;
}


.divider {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 50;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 0;
  background: #ec1a01;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

@-webkit-keyframes divider {
  to {
    height: 60%;
  }
}

@keyframes divider {
  to {
    height: 60%;
  }
}
#p2 {
  opacity: 0;
}

.search-container {
  margin: 23px auto;
  width: 100%;
}

.search-box {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #f2f2f2;
  height: 40px;
  position: relative;
}

.search-icon {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 32px;
  height: 40px;
  color: #fff;
  font-size: 1.3em;
  padding: 10px 8px;
  background: #1e6eb1;
}

.search-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  width: 100%;
  height: 40px;
  float: right;
  background-color: transparent;
  border: 0px;
  padding: 10px;
  font-family: "Roboto", Arial, sans-serif;
  font-size: 1em;
  position:absolute;
  outline: 0px;
}

@-webkit-keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-1.334em) translateZ(0);
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeInTop {
  0% {
    opacity: 0;
    -moz-transform: translateY(-1.334em) translateZ(0);
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-1.334em) translateZ(0);
    -moz-transform: translateY(-1.334em) translateZ(0);
    -ms-transform: translateY(-1.334em) translateZ(0);
    -o-transform: translateY(-1.334em) translateZ(0);
    transform: translateY(-1.334em) translateZ(0);
  }
  100% {
    opacity: 1;
  }
}
.search-results {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 999;
  width: 368px;
  max-height: 200px;
  top: 40px;
  left: 32px;
  text-align: left;
}
.search-results li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  height: 40px;
  background-color: #9BC788;
  color: white;
  font-weight: bold;
  /* ANIMATION */
  /* remove this part if you dont like the animation */
  /* END OF ANIMATION */
}
.search-results li:hover {
  background-color: #87bc70;
  cursor: pointer;
}
.search-results li:nth-child(1) {
  /* Animation */
  -webkit-animation: fadeInTop 0.4s 0s forwards;
  animation: fadeInTop 0.4s 0s forwards;
  opacity: 0;
}
.search-results li:nth-child(2) {
  /* Animation */
  -webkit-animation: fadeInTop 0.4s 0.1s forwards;
  animation: fadeInTop 0.4s 0.1s forwards;
  opacity: 0;
}
.search-results li:nth-child(3) {
  /* Animation */
  -webkit-animation: fadeInTop 0.4s 0.2s forwards;
  animation: fadeInTop 0.4s 0.2s forwards;
  opacity: 0;
}
.search-results li:nth-child(4) {
  /* Animation */
  -webkit-animation: fadeInTop 0.4s 0.3s forwards;
  animation: fadeInTop 0.4s 0.3s forwards;
  opacity: 0;
}
.search-results li:nth-child(5) {
  /* Animation */
  -webkit-animation: fadeInTop 0.4s 0.4s forwards;
  animation: fadeInTop 0.4s 0.4s forwards;
  opacity: 0;
}

/*end of footer*/

/*back to top*/
.go-top{
  border-radius: 2px;
  position: fixed;
  padding: 8px 15px 8px 15px;
  bottom: 3.4em;
  right: 1em;
  text-decoration: none;
  z-index: 9999;
  display: none;
  background: #1e6eb1;
}

.go-top i{
  color: #fff;
  font-size: 20px;
  
}
.go-top:hover{
 transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
}

.active-link{
background: rgba(226, 10, 23, 0.5) !important;
color: #fff !important;
text-shadow: none !important;
transition: 0.3s;
border: 1px solid #fff !important;
}

.active-link{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;

}
.active-link:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  transform: translateY(10px);
   border-color: rgba(226, 10, 23, 0.5) transparent transparent transparent;
   margin-top: 10px;
}


.active:hover:before, .active:focus:before, .active:active:before {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
   border-color: rgba(226, 10, 23, 0.5) transparent transparent transparent;
}

#clients{
  margin-bottom: 80vh;
  background: #fff;
}

#site-label{
  color: #fff;
  background: #2575fd;
  background: linear-gradient(to bottom left, #71d6fe, #4488fb);
  padding: 1em;
}

.site-label h3{
  font-size: 2.2em;
  text-transform: uppercase;
  margin-top: auto;
  margin-bottom: auto;
}

#our-team{
  display:none;
  background: #fff;
  padding-bottom: 2em;
}

.our-team .team-row {
  margin-left: -40px;
  margin-right: -40px;
}

.our-team .team-wrap {
  padding: 0 40px;
}

.our-team .container-fluid {
  padding: 0 50px;
}

.team-img img {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  overflow: hidden;
  width: 100%;
}

.team-member,
.team-img {
  position: relative;
  overflow: hidden;
  margin-top: 1em;
}

.intro{
  border: 1px solid #444;
  margin: 10px 0px 15px 0px;
  padding-bottom: 10px;
}

.team-title {
  margin: 10px 0 10px;
}

.team-member p{
  text-align: justify;
  color: #3e3e3e;
}

.overlay {
  background-color: rgba(20,20,20,.7);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.team-details {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 0;
  padding: 5%;
  overflow: hidden;
  width: 100%;
  z-index: 2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.team-details p {
  color: #fff;
}

.team-img:hover .team-details {
  opacity: 1;
  margin-top: -80px;
}

.team-img:hover .overlay {
  opacity: 1;
}

.socials a {
  display: inline-block;
  width: 37px;
  height: 37px;
  background-color: transparent;
}

.socials i {
  line-height: 37px;
  color: #616161;
  font-size: 14px;
  width: 37px;
  height: 37px;
  border-radius: 50%;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.team-details .socials i {
  color: #fff;
}

.socials a:hover i {
  color: #fff;
  background-color: #355c7d;
}

/*contact page*/

#main-contact{
  background: #fff;
  margin-bottom: 80vh;
  padding-bottom: 2em;
  padding-top: 3em; 
}

.location-map iframe{
  width: 100%;
}
.talk-form input{
  width: 100%;
  color: #666;
  padding: 10px 12px;
  border: 1px solid #ddd;
    background-color: #fcfcfc;
    height: 36px;
    margin-top: 4px;
    max-width: 100%;
    outline: 0;
} 

.talk-form textarea{
  width: 100%;
    color: #666;
    font-size: 12px;
    padding: 10px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0;
    border: 1px solid #ddd;
    background-color: #fcfcfc;
    height: 36px;
    margin-top: 20px;
    max-width: 100%;
    height: inherit;
}
.talk-form{
  padding-right: 5% !important;
}
.contact-info ul{
  list-style: none;
  padding:0;
  margin-bottom: 1em;
}

.contact-info ul li{
  font-size: 1.1em;
  margin-bottom: 5px;
  position: relative;
}

.contact-info .address:before{
    content: '\f041';
    position: absolute;
    font-family: FontAwesome
}

.contact-info .phone:before{
    content: '\f095';
    position: absolute;
    font-family: FontAwesome
}

.contact-info .e-mail:before{
    content: '\f003';
    position: absolute;
    font-family: FontAwesome
}
.contact-info .fax:before{
    content: '\f1ac';
    position: absolute;
    font-family: FontAwesome
}
.contact-info .globe:before{
    content: '\f0ac';
    position: absolute;
    font-family: FontAwesome
}

/*.contact-info b{
  margin-left: 25px;
}*/

.contact-info .social{
  list-style: none;
  padding: 0;
}

.contact-info .social li{
  display: inline;
  margin: 4px 1px 4px 1px;
}

.contact-info .social li a i{
    color: #fff;
    border-radius: 5%;
    font-size: 1em;
}

.contact-info .social li a .ion-social-facebook{
    background: #3b5998;
    padding: 10px 15px 10px 15px;
}

.contact-info .social li a .ion-social-twitter{
    background: #0084b4;
    padding: 10px 15px 10px 15px;
}

.contact-info .social li a .ion-social-googleplus{
    background: #c13c31;
    padding: 10px 10px 10px 10px;
}

.contact-info .social li a .ion-email{
    background: #e62117;
    padding: 10px 12px 10px 12px;
}

.contact-container{
  margin-top: 3em;
}


/*services more*/
.services-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.68);
}
#services-more{
background: #fff;
padding-top: 3em;
margin-bottom: 80vh;
}

.accordian {
  list-style: none;
  margin: 0 0 40px;
  padding: 0;
  border: 1px solid #ddd;
  border-top: 0;
}
.accordian header {
  margin: 0;
  padding: 1em;
  background: #eee;
  border-top: 1px solid #ddd;
  cursor: pointer;
}


.accordian section {
  display: none;
  padding: 1em;
  background: #fff;
  border-top: 1px solid #ddd;
}
.accordian section.active {
  display: block;
}

.service-points{
  padding-left: 3%;
  margin-bottom: 3%;
}

.service-points  li{
  list-style-type: circle;
}

/*News Section*/
#main-blog{
  background: #fff;
  padding-top: 5em;
  padding-bottom: 2em;
  margin-bottom: 70vh;
}
.continue{
  color: #4488fb !important;
}

.news-small-box{
  padding-left: 0px !important;
}
.news-small-box:nth-child(1){
  padding-left: 0px !important;
}
.news-small-box:nth-child(2){
  padding-right: 0px !important;
}

.index-news-title{
  color: #AD1C34;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.index-news-image{
  height: 200px;
}
.index-news-image img{
  width: 100%;
  height: 100%;
}
.index-news-desc{
  border-top: 1px groove #AD1C34;
  text-align: justify;
  margin-top: 1rem;
}
.index-news-desc a{
  color: #AD1C34;
  text-align: center !important;
  line-height: 3;
}
.news-video-part iframe{
  width: 100%;
  height: 450px;
}
@media (max-width: 480px) {
  .index-news-title{
    padding: 0px !important;
  }
  .index-news-title h1{
    font-size: 23px;
  }
  .news-left-part,.news-right-part{
    padding: 0px !important;
  }
  .news-small-box:nth-child(1){
    padding-right: 0px !important;
  }
  .news-video-part{
    margin-top: 2rem;
  }
  .news-video-part iframe{
    height: 200px;
  }
}

.article img{
  max-width: 100%;
  width: 100%;
  margin-bottom: 3em;
  min-height: auto;
  max-height: 350px;
}
.a_content{
  padding: 0 0 50px 0px !important;
    border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
}
.a_calender{
  position: absolute;
  font-size: 36px;
    border: 3px solid #4488fb;
    width: 85px;
    text-align: center;
    line-height: 20px;
    padding: 13px 4px 10px 4px;
    color: #333;
}
.a_calender day{
  margin: 10px;
}
.a_calender span{
  font-size: 18px;
}
.a_text{
  position: relative;
  padding-left: 15%;
}

.a_text h3{
  margin-top: 0;
  color: #282626;
  font-weight: 600;
}
.a_text a:hover{
  text-decoration: none;
}
.a_text p{
  text-align: justify;
}
.a_author{
  border: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    padding: 5px 0;
    color: #919191;
}
.a_content p{
  margin: 15px 0;
    line-height: 1.4;
    color: #737373;
    font-size: 1.2em;
}

.ra-img img{
  max-width: 100%;
  width: 100%;
}
.ra-txt{
  padding-right: 0 !important;
}
.ra-txt h3{
  margin-top: 0px;
  font-size: 1.3em;
  color: #737373;
  font-weight: 600;
}
.rcp-wrapper{
  margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px !important;
}
.side-news{
  text-decoration: none;
  color: #737373;
}
.side-news:hover{
  color: #000;
}
.fb_iframe_widget iframe {
  width: 100% !important;
}

#quote{
  background: #fff;
  margin-bottom: 80vh;
  padding-top: 3em;
  padding-bottom: 3em;
}

.animatable {
  
  /* initially hide animatable objects */
  visibility: hidden;
  
  /* initially pause animatable objects their animations */
  -webkit-animation-play-state: paused;   
  -moz-animation-play-state: paused;     
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;   
  animation-play-state: paused; 
}

/* show objects being animated */
.animate-in {
  visibility: visible;
  
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;

  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
}

.animate-out {
  visibility: visible;
  
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;

  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;

  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  -ms-animation-direction: reverse;
  -o-animation-direction: reverse;
  animation-direction: reverse;
}

.animate-out:after {
  content ''
  letter-spacing: inherit;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  } 100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}



@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
  }
  60% {
    -webkit-transform: translateX(20px);
  }

  80% {
    -webkit-transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
  }

  60% {
    -moz-transform: translateX(20px);
  }

  80% {
    -moz-transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -o-transform: translateX(-2000px);
  }

  60% {
    opacity: 1;
    -o-transform: translateX(20px);
  }

  80% {
    -o-transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes bounceInLeft {
  0% {
    opacity: 0;
    transform: translateX(-2000px);
  }

  60% {
    transform: translateX(20px);
  }

  80% {
    transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@-webkit-keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
  }

  60% {
    -webkit-transform: translateX(-20px);
  }

  80% {
    -webkit-transform: translateX(5px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes bounceInRight {
  0% {
    opacity: 0;
    -moz-transform: translateX(2000px);
  }

  60% {
    -moz-transform: translateX(-20px);
  }

  80% {
    -moz-transform: translateX(5px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@-o-keyframes bounceInRight {
  0% {
    opacity: 0;
    -o-transform: translateX(2000px);
  }

  60% {
    -o-transform: translateX(-20px);
  }

  80% {
    -o-transform: translateX(5px);
  }

  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes bounceInRight {
  0% {
    opacity: 0;
    transform: translateX(2000px);
  }

  60% {
    transform: translateX(-20px);
  }

  80% {
    transform: translateX(5px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  } 100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
  }
  50% {
    -webkit-transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {
  0% {
    opacity: 0;
    -moz-transform: scale(.3);
  }

  50% {
    -moz-transform: scale(1.05);
  }

  70% {
    -moz-transform: scale(.9);
  }

  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {
  0% {
    opacity: 0;
    -o-transform: scale(.3);
  }

  50% {
    -o-transform: scale(1.05);
  }

  70% {
    -o-transform: scale(.9);
  }

  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(.3);
  }

  50% {
    transform: scale(1.05);
  }

  70% {
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes moveUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(40px);
  } 100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes moveUp {
  0% {
    opacity: 1;
    -moz-transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes moveUp {
  0% {
    opacity: 1;
    -o-transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes moveUp {
  0% {
    opacity: 1;
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes fadeBgColor {
  0%{
    background:none;
  }
  70%{
    background:none;
  }
  100%{
    background:#464646;
  }
}
@-o-keyframes fadeBgColor {
  0%{
    background:none;
  }
  70%{
    background:none;
  }
  100%{
    background:#464646;
  }
}
@keyframes fadeBgColor {
  0%{
    background:none;
  }
  70%{
    background:none;
  }
  100%{
    background:#464646;
  }
}

.animate-in.animationDelay, .animate-out.animationDelay {
  animation-delay:.4s;
  -webkit-animation-delay:.4s;
}
.animate-in.animationDelayMed, .animate-out.animationDelayMed {
  animation-delay:1.2s;
  -webkit-animation-delay:1.2s;
}
.animate-in.animationDelayLong, .animate-out.animationDelayLong {
  animation-delay:1.6s;
  -webkit-animation-delay:1.6s;
}
.animate-in.fadeBgColor, .animate-out.fadeBgColor {
  -webkit-animation-name: fadeBgColor;
  -moz-animation-name: fadeBgColor;
  -o-animation-name: fadeBgColor;
  animation-name: fadeBgColor;
}
.animate-in.bounceIn, .animate-out.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}
.animate-in.bounceInRight, .animate-out.bounceInRight {
  -webkit-animation-name: bounceInRight;
  -moz-animation-name: bounceInRight;
  -o-animation-name: bounceInRight;
  animation-name: bounceInRight;
}
.animate-in.bounceInLeft, .animate-out.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  -moz-animation-name: bounceInLeft;
  -o-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
.animate-in.fadeIn, .animate-out.fadeIn {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
}
.animate-in.fadeInDown, .animate-out.fadeInDown {
  -webkit-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -o-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.animate-in.fadeInUp, .animate-out.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
  
}
.delay{
  animation-delay:9s;
  -webkit-animation-delay:9s;
}
.delay1{
  animation-delay:10s;
  -webkit-animation-delay:10s;
}
.delay2{
  animation-delay:11s;
  -webkit-animation-delay:11s;
}
.animate-in.moveUp, .animate-out.moveUp {
  -webkit-animation-name: moveUp;
  -moz-animation-name: moveUp;
  -o-animation-name: moveUp;
  animation-name: moveUp;
}

.cd-hero-slider{
  padding: 0;
}
.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width{
  padding: 20% 10% 0% 10% !important;
}
#cd-logo img {
    height:100px;
}
.md-padding{
   padding: 0% 5% 0% 5%;
}
.cd-full-width i{
  font-size: 4em;
  color: #FFF;
  margin-top: 5em;
  margin-bottom: 10px;
  opacity: 0.8;
}
.cd-hero-slider p{
  text-align: center;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.cd-hero-slider h1{
color: #fff;
font-size: 3em;
font-weight: bolder;
text-transform: uppercase;
letter-spacing: 2px;
text-shadow: 1px 1px 3px rgba(0,0,0,.72);
}

#scroll-down a {
  padding-top: 60px;
}
#scroll-down a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scroll-down a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

#scroll-down a {
  margin-top: 13%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
#scroll-down a:hover {
  opacity: .5;
}
.overlay{
  background: rgba(0, 0, 0, 0.55);
  position: absolute;
  height: 500px;
}

.cd-default{
  background: transparent !important;
  
}
.cd-default .cd-marker{
  background: transparent !important;
}

.cd-default ul{
  padding: 0;
}
.cd-default a::before{
  background: none !important;
  
}
.cd-default{
  width: 10% !important;
  top: 40%;
}
.selected i{
  color: #3e5da8;
}
.cd-default a{
  padding-top: 20% !important;
}

.fb-page{
  width: 100%;
  margin-top: 5px;
}